#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tdigest
version:              0.3.1
visibility:           public
id:                   tdigest-0.3.1-58h6DeVpHt82fQyioPea1o
key:                  tdigest-0.3.1-58h6DeVpHt82fQyioPea1o
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/haskell-tdigest#readme
synopsis:             On-line accumulation of rank-based statistics
description:
    A new data structure for accurate on-line accumulation of rank-based statistics such as quantiles and trimmed means.

    See original paper: "Computing extremely accurate quantiles using t-digest" by Ted Dunning and Otmar Ertl
    for more details <https://github.com/tdunning/t-digest/blob/07b8f2ca2be8d0a9f04df2feadad5ddc1bb73c88/docs/t-digest-paper/histo.pdf>.

category:             Numeric
abi:                  e87f37ee3419fd04cd7b59e6d41db3ec
exposed:              True
exposed-modules:
    Data.TDigest Data.TDigest.Internal Data.TDigest.NonEmpty
    Data.TDigest.Postprocess Data.TDigest.Postprocess.Internal
    Data.TDigest.Tree Data.TDigest.Tree.Internal
    Data.TDigest.Tree.NonEmpty Data.TDigest.Tree.Postprocess
    Data.TDigest.Vector Data.TDigest.Vector.Internal
    Data.TDigest.Vector.NonEmpty Data.TDigest.Vector.Postprocess

import-dirs:          /usr/lib/ghc-9.2.8/site-local/tdigest-0.3.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tdigest-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tdigest
hs-libraries:         HStdigest-0.3.1-58h6DeVpHt82fQyioPea1o
depends:
    base-4.16.4.0 binary-0.8.9.0 deepseq-1.4.6.1
    foldable1-classes-compat-0.1-CZAZNq3qNPg81g9IQ991tn
    reducers-3.12.4-4Ll0nCsrSMx7PHlHsUaHE7 transformers-0.5.6.2
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    vector-algorithms-0.9.0.2-6yBoKfUk2AQFSp1O5r7jSh

haddock-interfaces:   /usr/share/doc/haskell-tdigest/html/tdigest.haddock
haddock-html:         /usr/share/doc/haskell-tdigest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

